Subject: bug#7700: 24.0.50; C-y binding withing Isearch mode

From: "Drew Adams" <[email-masked]>
Date: Mon, 27 Dec 2010 14:36:40 -0800

> All this talk about encumbering standard commands with prefix
> keys ... has drowned out the proper topic of this thread

And in any case this thread, including its proper topic, is not about a bug.

It is a wishlist topic about a possibile enhancement: an enhancement request.
I'm surprised it wasn't simply summarily sent to the wishlist.

> Experience shows that threads like this one go nowhere...
> They waste time, and make participation in the list very tedious.
> Can we not develop the discipline not to allow threads like this
> one to explode out of control?

Well meant, Alan, but misguided.  The real question is this: Do we want to
discuss this?

If no, let's just send the thread to the wishlist graveyard.  There are plenty
of good suggestions there to keep it company. ;-)

If yes, then the proper list for the discussion (this is _design_, not bug
fixing) is [email-masked].